lt:
  SilverStripe\CMS\BatchActions\CMSBatchAction_Publish:
    PUBLISHED_PAGES: 'Publikuoti %d puslapiai, %d klaidų.'
    PUBLISH_PAGES: Publikuoti
  SilverStripe\CMS\BatchActions\CMSBatchAction_Restore:
    RESTORE: Atstatyti
    RESTORED_PAGES: 'Atstatyti %d puslapiai'
  SilverStripe\CMS\BatchActions\CMSBatchAction_Unpublish:
    UNPUBLISHED_PAGES: 'Nebepublikuojami %d puslapiai'
    UNPUBLISH_PAGES: Nebepublikuoti
  SilverStripe\CMS\Controllers\CMSMain:
    ACCESS: "Priėjimas prie '{title}' dalies"
    ACCESS_HELP: 'Leisti peržiūrėti svetainės medžio ir turinio skiltį. Peržiūros, bei redagavimo leidimai gali būti pakeisti per iškrentančius pasirinkimus ir per atskirus "Turinio leidimai".'
    ARCHIVE: Archyvas
    ARCHIVEDPAGE: "Suarchyvuotas puslapis '{title}'"
    AddNew: 'Pridėti naują puslapį'
    AddNewButton: 'Pridėti naują'
    AddPageRestriction: 'Pastaba: kai kurie puslapių tipai šioje vietoje neleidžiami'
    CANT_REORGANISE: 'Jūs neturite leidimo keisti aukščiausio lygio puslapių. Jūsų pakeitimai neišsaugoti.'
    Cancel: Atšaukti
    ChoosePageParentMode: 'Pasirinkite kur sukurti šį puslapį'
    ChoosePageType: 'Pasirinkite puslapio tipą'
    Create: Sukurti
    DUPLICATED: "Puslapis '{title}' kopijuotas sėkmingai"
    DUPLICATEDWITHCHILDREN: "Puslapis '{title}' , bei jo vaikai kopijuoti sėkmingai"
    EMAIL: 'E. paštas'
    NEWPAGE: 'Naujas {pagetype}'
    PAGENOTEXISTS: 'Šis puslapis neegzistuoja'
    PAGES: 'Puslapio būsena'
    PAGESALLOPT: 'Visi puslapiai'
    PAGETYPEANYOPT: 'Bet koks'
    PAGETYPEOPT: 'Puslapio tipas'
    PLEASESAVE: 'Prašome išsaugoti puslapį: Šis puslapis negali būti atnaujintas, nes jis dar nėra išsaugotas.'
    PUBALLCONFIRM: 'Prašome publikuoti kiekvieną svetainės puslapį, kopijuojant turinį į svetainę'
    PUBALLFUN: '"Publikuoti viską" funkcionalumas'
    PUBPAGES: 'Įvykdyta: Publikuoti {count} puslapiai'
    PageAdded: 'Puslapis sėkmingai sukurtas'
    REMOVEDPAGE: "Iš publikuojamos svetainės pašalintas '{title}'"
    REMOVEDPAGEFROMDRAFT: "'{title}' pašalintas iš juodraštinės svetainės"
    REORGANISATIONSUCCESSFUL: 'Puslapių medis pertvarkytas sėkmingai.'
    RESTORE: Atstatyti
    RESTORED: "'{title}' atstatytas sėkmingai"
    RESTORE_DESC: 'Atstatyti suarchyvuotą versiją kaip juodraštinį puslapį'
    RESTORE_TO_ROOT: 'Atstatyti juodraštį aukščiausiame lygyje'
    RESTORE_TO_ROOT_DESC: 'Atstatyti suarchyvuotą versiją kaip aukščiausio lygio juodraštinį puslapį'
    ROLLBACK: 'Grįžti prie šios versijos'
    ROLLEDBACKPUBv2: 'Sugrįžta prie publikuotos versijos.'
    ROLLEDBACKVERSIONv2: 'Sugrįžta prie  #{version} versijos.'
    SAVEDRAFT: Išsaugoti
    SEARCHRESULTS: 'Paieškos rezultatai'
    SHOW_AS_LIST: 'rodyti kaip sąrašą'
    TOO_MANY_PAGES: 'Per daug puslapių'
    TabContent: Turinys
    TabHistory: Istorija
    TabSettings: Nustatymai
    TreeFiltered: 'Rodomi paieškos rezultatai.'
    TreeFilteredClear: 'Išvalyti filtrą'
  SilverStripe\CMS\Controllers\CMSPageAddController:
    MENUTITLE: 'Pridėti puslapį'
    ParentMode_child: 'Po kitu puslapiu'
    ParentMode_top: 'Aukščiausias lygmuo'
    Title: 'Pridėti puslapį'
  SilverStripe\CMS\Controllers\CMSPageEditController:
    MENUTITLE: 'Redaguoti puslapį'
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    AUTHOR: Autorius
    COMPAREMODE: 'Palyginimo režimas (pasirinkite du)'
    COMPARINGVERSION: 'Lyginamos versijos {version1} ir {version2}.'
    MENUTITLE: Istorija
    MULTISELECT: 'Daugybinis pasirinkimas'
    NOTPUBLISHED: Nepublikuotas
    PUBLISHER: Publikavo
    REVERTTOTHISVERSION: 'Palikti šią versiją'
    SHOWUNPUBLISHED: 'Rodyti nepublikuojamas versijas'
    UNKNOWN: Nežinoma
    VIEW: peržiūrėti
    VIEWINGLATEST: 'Dabar peržiūrima naujausia versija.'
    VIEWINGVERSION: 'Dabar peržiūrima versija {version}.'
    WHEN: Kada
  SilverStripe\CMS\Controllers\CMSPageSettingsController:
    MENUTITLE: 'Redaguoti puslapį'
  SilverStripe\CMS\Controllers\CMSPagesController:
    FILTER: Filtruoti
    ListView: 'Sąrašo rodinys'
    MENUTITLE: Puslapiai
    TreeView: 'Medžio rodinys'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_ChangedPages:
    Title: 'Pakeisti puslapiai'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_DeletedPages:
    Title: 'Visi puslapiai, taip pat ir archyvuoti'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_PublishedPages:
    Title: 'Publikuoti puslapiai'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_Search:
    Title: 'Visi puslapiai'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusDeletedPages:
    Title: 'Archyvuoti puslapiai'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusDraftPages:
    Title: 'Juodraštiniai puslapiai'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusRemovedFromDraftPages:
    Title: 'Publikuotas, bet pašalintas iš juodraščių'
  SilverStripe\CMS\Controllers\ContentController:
    ARCHIVEDSITE: 'Peržiūrėti versiją'
    ARCHIVEDSITEFROM: 'Archyvuota svetainė iš'
    CMS: TVS
    DRAFT: Juodraštis
    DRAFTSITE: 'Juodraštinė svetainė'
    Email: 'E. paštas'
    INSTALL_SUCCESS: 'Įdiegta sėkmingai!'
    InstallFilesDeleted: 'Įdiegimo bylos pašalintos sėkmingai.'
    InstallSecurityWarning: 'Saugumo sumetimais Jūs turėtumėte ištrinti įdiegimo bylas, nebent vėliau planuojate diegimo procesą atlikti iš naujo (<em>bus reikalinga administravimo prieiga, žiūrėkite viršuje</em>). Web serveris turi turėti rašymo teises "assets" katalogui, kitiems katalogams tokių teisių nereikia. <a href="{link}" style="text-align: center;">Spauskite čia jei norite ištrinti įdiegimo bylas</a>'
    InstallSuccessCongratulations: 'SilverStripe sėkmingai įdiegta!'
    LOGGEDINAS: 'Prisijungėte kaip '
    LOGIN: Prisijungti
    LOGOUT: Atsijungti
    NOTEWONTBESHOWN: 'Pastaba: ši žinutė nebus rodoma jūsų lankytojams'
    NOTLOGGEDIN: Neprisijungęs
    PUBLISHED: Publikuota
    PUBLISHEDSITE: 'Publikuojama svetainė'
    Password: Slaptažodis
    PostInstallTutorialIntro: 'Ši svetainė ir supaprastinta SilverStripe 3 svetainės versija. Norėdami praplėsti funkcionalumą apsilankykite {link}'
    StartEditing: 'Jūs galite pradėti redaguoti turinį atsidarę <a href="{link}">TVS</a>.'
    UNVERSIONEDPREVIEW: Peržiūra
    UnableDeleteInstall: 'Nepavyko ištrinti įdiegimo bylų. Prašome pašalinti bylas rankiniu būdu.'
    VIEWPAGEIN: 'Peržiūrėti puslapį:'
  SilverStripe\CMS\Controllers\SilverStripeNavigator:
    ARCHIVED: Archyvuota
  SilverStripe\CMS\Forms\AnchorLinkFormFactory:
    ANCHORVALUE: Nuoroda
  SilverStripe\CMS\Forms\InternalLinkFormFactory:
    LINKDESCR: 'Nuorodos aprašymas'
  SilverStripe\CMS\Forms\SiteTreeURLSegmentField:
    Cancel: Atšaukti
    Edit: Redaguoti
    HelpChars: 'Specialūs simboliai automatiškai pakeičiami arba pašalinami.'
    OK: Gerai
  SilverStripe\CMS\Model\RedirectorPage:
    FILE: Byla
    HEADER: 'Šis puslapis nukreips lankytojus į kitą puslapį'
    OTHERURL: 'Kitos svetainės URL adresas'
    PLURALNAME: 'Nukreipimo puslapiai'
    REDIRECTTO: 'Nukreipti į'
    REDIRECTTOEXTERNAL: 'Kita svetainė'
    REDIRECTTOPAGE: 'Puslapis Jūsų svetainėje'
    SINGULARNAME: 'Nukreipimo puslapis'
    YOURPAGE: 'Puslapį Jūsų svetainėje'
    has_one_LinkTo: 'Nuoroda į'
  SilverStripe\CMS\Model\RedirectorPageController:
    HASBEENSETUP: 'Nukreipimo puslapis neturintis nukreipimo.'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: 'Bet kas'
    ACCESSHEADER: 'Kas gali matyti šį puslapį?'
    ACCESSLOGGEDIN: 'Prisijungę vartotojai'
    ACCESSONLYTHESE: 'Tik šie žmonės (pasirinkite iš sąrašo)'
    ADDEDTODRAFTHELP: 'Puslapis dar nebuvo publikuotas'
    ADDEDTODRAFTSHORT: Juodraštis
    APPEARSVIRTUALPAGES: 'Šis turinys taip pat matomas ir virtualiuose puslapiuose {title} dalyse.'
    ARCHIVEDPAGEHELP: 'Puslapis pašalintas iš juodraščių ir publikuotų puslapių'
    ARCHIVEDPAGESHORT: Archyvuota
    BUTTONCANCELDRAFT: 'Atšaukti juodraščio pakeitimus'
    BUTTONCANCELDRAFTDESC: 'Ištrinti juodraštį ir grįžti prie šiuo metu publikuojamo puslapio'
    BUTTONPUBLISHED: Publikuota
    BUTTONSAVED: Išsaugota
    BUTTONSAVEPUBLISH: Publikuoti
    BUTTONUNPUBLISH: Nebepublikuoti
    BUTTONUNPUBLISHDESC: 'Pašalinti šį puslapį iš publikuojamos svetainės'
    CLASS_DESCRIPTION: 'Standartinio turinio puslapis'
    Comments: Komentarai
    Content: Turinys
    DEFAULTABOUTTITLE: 'Apie mus'
    DEFAULTCONTACTTITLE: Kontaktai
    DEFAULTHOMECONTENT: '<p>Sveiki atvykę į SilverStripe! Tai yra pagrindinis puslapis. Jūs galite redaguoti šį puslapį atsidarę <a href="admin/">TVS</a>. Dabar galite naudotis <a href="http://doc.silverstripe.com">programuotojų dokumentacija</a>, arba pradėti nuo <a href = "http://doc.silverstripe.com/doku.php?id=tutorials">SilverStripe pamokų.</a></p>'
    DEFAULTHOMETITLE: Pradžia
    DEPENDENT_NOTE: 'Šiam puslapiui priklauso šie puslapiai. Tai gali būti virtualūs, nukreipiantys puslapiai, bei puslapiai, rodantys kitų puslapių turinį.'
    DESCRIPTION: 'Standartinio turinio puslapis'
    DependtPageColumnLinkType: 'Nuorodos tipas'
    EDITHEADER: 'Kas gali redaguoti šį puslapį?'
    EDITORGROUPS: 'Redaktorių grupės'
    EDIT_ALL_DESCRIPTION: 'Gali redaguoti puslapį, apeinant puslapio redagavimo teises'
    EDIT_ALL_HELP: 'Galimybė redaguoti bet kurį puslapį, nepriklausomai nuo "Priėjimo/Leidimų" skyriaus nustatymų. Būtinas leidimas "Prieiti prie ''Puslapių''"'
    Editors: 'Redaguotojų grupė'
    HASBROKENLINKS: 'Šiame puslapyje yra nebegaliojančių nuorodų.'
    HTMLEDITORTITLE: Turinys
    INHERIT: 'Paveldėti iš pradinio puslapio'
    LASTPUBLISHED: Publikuota
    LASTSAVED: Išsaugota
    LASTUPDATED: Atnaujinta
    LINKCHANGENOTE: 'Keičiant šio puslapio nuorodą, keisis ir jam priklausančių puslapių nuorodos.'
    MENUTITLE: 'Navigacijos pavadinimas'
    METADESC: 'Meta aprašymas'
    METADESCHELP: 'Paieškos sistemos naudoja šį turinį rodydamos paieškos rezultatus (tačiau tai neturi įtakos paieškos rezultatų reitingui).'
    METAEXTRA: 'Kitos meta žymės'
    MODIFIEDONDRAFTHELP: 'Puslapyje yra nepublikuoto turinio'
    MODIFIEDONDRAFTSHORT: Pakeistas
    MetadataToggle: Metaduomenys
    MoreOptions: 'Daugiau pasirinkimų'
    NOTPUBLISHED: Nepublikuotas
    OBSOLETECLASS: 'Šis puslapio tipas {type} neegzistuoja. Išsaugojus bus pakeistas tipas ir galite prarasti duomenis'
    ONLIVEONLYSHORTHELP: 'Puslapis buvo publikuotas, tačiau buvo ištrintas iš juodraščių.'
    PAGELOCATION: 'Puslapio vieta'
    PAGETITLE: 'Puslapio pavadinimas'
    PAGETYPE: 'Puslapio tipas'
    PARENTID: 'Po puslapiu'
    PARENTTYPE: 'Puslapio vieta'
    PARENTTYPE_ROOT: 'Aukščiausio lygio puslapis'
    PARENTTYPE_SUBPAGE: 'Po kitu puslapiu'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'Valdyti turinio redagavimo teises'
    PERMISSION_GRANTACCESS_HELP: 'Leisti nustatyti puslapiui galiojančias specifines teises, "Puslapiai" skiltyje.'
    PLURALNAME: Puslapiai
    PageTypNotAllowedOnRoot: 'Puslapio tipas "{type}" neleidžiamas šakniniame lygmenyje'
    PageTypeNotAllowed: 'Puslapio tipas "{type}" neleidžiamas po pasirinktu puslapiu'
    REMOVE_INSTALL_WARNING: 'Perspėjimas: Saugumo sumetimais Jūs turėtumėte pašalinti install.php bylą iš SilverStripe.'
    REORGANISE_DESCRIPTION: 'Gali keisti svetainės struktūrą'
    REORGANISE_HELP: 'Perrikiuoti puslapius naudojant Tempti/Mesti būdą.'
    SHOWINMENUS: 'Ar įtraukti į rodomą meniu?'
    SHOWINSEARCH: 'Rodyti paieškoje?'
    SINGULARNAME: Puslapis
    TABBEHAVIOUR: Elgsena
    TABDEPENDENT: 'Priklausantys puslapiai'
    TOPLEVEL: 'Svetainės turinys (aukščiausias lygmuo)'
    VIEWERGROUPS: 'Lankytojų grupės'
    VIEW_ALL_DESCRIPTION: 'Gali peržiūrėti bet kurį puslapį svetainėje, apeinant puslapio peržiūros teises'
    VIEW_ALL_HELP: 'Galimybė peržiūrėti bet kurį puslapį svetainėje, nepriklausomai nuo "Priėjimo/Leidimų" skyriaus nustatymų. Būtinas leidimas "Prieiti prie ''Puslapių''"'
    VIEW_DRAFT_CONTENT: 'Peržiūrėti juodraščio turinį'
    VIEW_DRAFT_CONTENT_HELP: 'Pritaikoma puslapių peržiūrai be TVS pagalbos juodraščio režime. Naudinga bendradarbiaujant su redaktoriais be TVS prieigos.'
    VIRTUALPAGEDRAFTWARNING: 'Norėdami publikuoti virtualų puslapį, turite publikuoti prijungtą puslapį.'
    VIRTUALPAGEWARNING: 'Norėdami publikuoti šį puslapį, turite pasirinkti prijungtą puslapį.'
    VIRTUALPAGEWARNINGSETTINGS: 'Norėdami publikuoti šį puslapį, turite pasirinkti prijungtą puslapį pagrindiniuose turinio laukuose'
    Viewers: 'Lankytojų grupės'
    Visibility: Matomumas
    db_Content: Turinys
    db_Title: Pavadinimas
    has_one_Parent: 'Po puslapiu'
    many_many_BackLinkTracking: 'Atgalinis stebėjimas'
    many_many_ImageTracking: 'Paveikslėlių sekimas'
    many_many_LinkTracking: 'Nuorodos sekimas'
  SilverStripe\CMS\Model\SiteTreeLink:
    has_one_Parent: Priklauso
  SilverStripe\CMS\Model\VirtualPage:
    CHOOSE: 'Prijungtas puslapis'
    CLASS_DESCRIPTION: 'Rodo kito puslapio turinį'
    DESCRIPTION: 'Rodo kito puslapio turinį'
    EditLink: redaguoti
    HEADER: 'Tai yra virtualus puslapis'
    HEADERWITHLINK: 'Tai yra virtualus puslapis su turiniu iš puslapio "{title}" ({link})'
    PLURALNAME: 'Virtualūs puslapiai'
    PageTypNotAllowedOnRoot: 'Norimas puslapio tipas "{type}" neleidžiamas šiam virtualiam puslapiui šakniniame lygmenyje.'
    SINGULARNAME: 'Virtualus puslapis'
  SilverStripe\CMS\Reports\BrokenFilesReport:
    BROKENFILES: 'Puslapiai su sugadintomis bylomis'
    BrokenLinksGroupTitle: 'Neveikiančių nuorodų ataskaitos'
    ParameterLiveCheckbox: 'Patikrinti publikuojamą svetainę'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: 'Bet kurias'
    BROKENLINKS: 'Sugadintų nuorodų ataskaita'
    CheckSite: 'Patikrinti svetainę'
    CheckSiteDropdownDraft: 'Juodraštinė svetainė'
    CheckSiteDropdownPublished: 'Publikuojama svetainė'
    ColumnDateLastModified: Redaguota
    ColumnDateLastPublished: Publikuota
    ColumnProblemType: 'Problemos tipas'
    ColumnURL: 'URL adresas'
    HasBrokenFile: 'turi sugadintą bylą'
    HasBrokenLink: 'turi sugadintą nuorodą'
    HasBrokenLinkAndFile: 'turi sugadintą nuorodą ir bylą'
    HoverTitleEditPage: 'Redaguoti puslapį'
    PageName: 'Puslapio pavadinimas'
    ReasonDropdown: 'Tikrinti problemas'
    ReasonDropdownBROKENFILE: 'Sugadinta byla'
    ReasonDropdownBROKENLINK: 'Sugadinta nuoroda'
    ReasonDropdownRPBROKENLINK: 'Peradresuojantis puslapis veda į neegzistuojantį puslapį'
    ReasonDropdownVPBROKENLINK: 'Virtualus puslapis veda į neegzistuojantį puslapį'
    RedirectorNonExistent: 'Peradresuojantis puslapis veda į neegzistuojantį puslapį'
    VirtualPageNonExistent: 'virtualus puslapis veda į neegzistuojantį puslapį'
  SilverStripe\CMS\Reports\BrokenRedirectorPagesReport:
    BROKENREDIRECTORPAGES: 'Nukreipiantieji puslapiai, kurie nukreipia į ištrintus puslapius'
    BrokenLinksGroupTitle: 'Neveikiančių nuorodų ataskaitos'
    ParameterLiveCheckbox: 'Patikrinti publikuojamą svetainę'
  SilverStripe\CMS\Reports\BrokenVirtualPagesReport:
    BROKENVIRTUALPAGES: 'Virtualūs puslapiai, vedantys į ištrintus puslapius'
    BrokenLinksGroupTitle: 'Neveikiančių nuorodų ataskaitos'
    ParameterLiveCheckbox: 'Patikrinti publikuojamą svetainę'
  SilverStripe\CMS\Reports\EmptyPagesReport:
    ContentGroupTitle: 'Turinio ataskaitos'
  SilverStripe\CMS\Reports\RecentlyEditedReport:
    ContentGroupTitle: 'Turinio ataskaitos'
    LAST2WEEKS: 'Paskutines 2 savaites keisti puslapiai'
  SilverStripe\CMS\Search\SearchForm:
    FILTERDATEFROM: Nuo
    FILTERDATETO: Iki
    FILTERLABELTEXT: Ieškoti
    GO: Vykdyti
    PAGEFILTERDATEHEADING: Redaguota
    SEARCH: Ieškoti
    SearchResults: 'Paieškos rezultatai'
